researches:
  '2': true
  '1': true
  '244': true
  '609': true
  '6': true
  '86': true
  '4': true
  '14': true
  '50': true
  '53': true
  '254': true
  '34': true
  '32': true
  '251': true
  '15': true
  '35': true
  '0': true
  '54': true
  '240': true
  '18': true
  '30': true
  '89': true
  '5': true
  '105': true
  '150': true
  '144': true
  '25': true
  '19': true
  '41': true
  '600': true
  '261': true
  '106': true
  '246': true
  '8': true
  '33': true
  '155': true
  '67': true
  '90': true
  '58': true
  '264': true
  '259': true
  '263': true
  '248': true
  '156': true
  '119': true
  '47': true
  '48': true
  '20': true
  '38': true
  '36': true
  '253': true
  '202': true
  '12': true
  '13': true
  '276': true
  '192': true
  '115': true
  '37': true
  '255': true
  '102': true
  '92': true
  '99': true
  '132': true
  '239': true
  '42': true
  '107': true
  '16': true
  '241': true
  '17': true
  '162': true
  '21': true
  '40': true
  '55': true
  '72': true
  '129': true
  '138': true
  '98': true
  '95': true
  '124': true
  '126': true
  '77': true
  '73': true
  '265': true
  '104': true
  '57': true
  '9': true
  '199': true
  '22': true
  '97': true
  '161': true
  '146': true
  '43': true
  '242': true
backpacks:
  '0':
    size: 36
    contents:
      '18':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GOLDEN_HELMET
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            DURABILITY: 3
      '19':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEATHER_CHESTPLATE
      '20':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GOLDEN_CHESTPLATE
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            PROTECTION_FIRE: 4
      '21':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GOLDEN_HELMET
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            PROTECTION_ENVIRONMENTAL: 4
      '22':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GOLDEN_LEGGINGS
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            BINDING_CURSE: 1
            FORTITUDE: 2
      '23':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEATHER_CHESTPLATE
      '35':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CLAY
        amount: 64
      '27':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LIGHT_GRAY_TERRACOTTA
        amount: 64
      '28':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LIGHT_GRAY_TERRACOTTA
        amount: 2
      '29':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ORANGE_TERRACOTTA
        amount: 53
      '30':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: TERRACOTTA
        amount: 55
      '31':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WHITE_TERRACOTTA
        amount: 64
      '32':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WHITE_TERRACOTTA
        amount: 13
      '33':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: RED_SAND
        amount: 64
      '34':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: RED_SAND
        amount: 38
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHERRACK
        amount: 61
      '24':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GOLDEN_CHESTPLATE
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          Damage: 108
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: MAGMA_BLOCK
        amount: 38
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CRYING_OBSIDIAN
        amount: 2
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GOLD_BLOCK
        amount: 2
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHERRACK
        amount: 64
      '25':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WATER_BUCKET
      '4':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHERRACK
        amount: 64
      '9':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PLAYER_HEAD
        meta:
          ==: ItemMeta
          meta-type: SKULL
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"便携工作台"}],"text":""}'
          lore:
          - '{"extra":[{"bold":false,"italic":true,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"green","text":"一个便携式的工作台"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"右键"},{"italic":false,"color":"gray","text":"
            打开"}],"text":""}'
          custom-model-data: 2200013
          PublicBukkitValues:
            slimefun:slimefun_item: PORTABLE_CRAFTER
          skull-owner:
            ==: PlayerProfile
            uniqueId: bf9f1fb2-ced3-33ca-9d58-eb76edcbfa78
            name: CS-CoreLib
            properties:
            - name: textures
              value: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzJlYzRhNGJkOGE1OGY4MzYxZjhhMDMwM2UyMTk5ZDMzZDYyNGVhNWY5MmY3Y2IzNDE0ZmVlOTVlMmQ4NjEifX19
      '10':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DIAMOND_PICKAXE
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"text":"钻石镐"}'
          enchants:
            DIG_SPEED: 3
            LOOT_BONUS_BLOCKS: 3
            DURABILITY: 3
          repair-cost: 1
          Damage: 315
      '11':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SHEARS
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          Damage: 14
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHERRACK
        amount: 64
      '6':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHERRACK
        amount: 64
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ACACIA_BOAT
      '12':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SANDSTONE
        amount: 31
      '13':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CUT_SANDSTONE
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GLASS_BOTTLE
      '26':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BUCKET
